## rust-const-oid 0.9.3

=== debian/changelog ===
rust-const-oid (0.9.3-1) unstable; urgency=medium

  * Package const-oid 0.9.3 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Fri, 30 Jun 2023 13:22:13 +0200
