=== debian/control ===
Source: rust-const-oid
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-oid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-oid
X-Cargo-Crate: const-oid
Rules-Requires-Root: no

Package: librust-const-oid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.1-~~),
 librust-arbitrary-1+derive-dev (>= 1.1-~~)
Provides:
 librust-const-oid+arbitrary-dev (= ${binary:Version}),
 librust-const-oid+db-dev (= ${binary:Version}),
 librust-const-oid+default-dev (= ${binary:Version}),
 librust-const-oid+std-dev (= ${binary:Version}),
 librust-const-oid-0-dev (= ${binary:Version}),
 librust-const-oid-0+arbitrary-dev (= ${binary:Version}),
 librust-const-oid-0+db-dev (= ${binary:Version}),
 librust-const-oid-0+default-dev (= ${binary:Version}),
 librust-const-oid-0+std-dev (= ${binary:Version}),
 librust-const-oid-0.9-dev (= ${binary:Version}),
 librust-const-oid-0.9+arbitrary-dev (= ${binary:Version}),
 librust-const-oid-0.9+db-dev (= ${binary:Version}),
 librust-const-oid-0.9+default-dev (= ${binary:Version}),
 librust-const-oid-0.9+std-dev (= ${binary:Version}),
 librust-const-oid-0.9.3-dev (= ${binary:Version}),
 librust-const-oid-0.9.3+arbitrary-dev (= ${binary:Version}),
 librust-const-oid-0.9.3+db-dev (= ${binary:Version}),
 librust-const-oid-0.9.3+default-dev (= ${binary:Version}),
 librust-const-oid-0.9.3+std-dev (= ${binary:Version})
Description: Const implementation of Object Identifier (OID) standard - Rust source code
 embedded) support
 .
 This package contains the source for the Rust const-oid crate, packaged by
 debcargo for use with cargo and dh-cargo.
