## rust-const-oid 0.9.6

=== debian/changelog ===
rust-const-oid (0.9.6-1) unstable; urgency=medium

  * Team upload.
  * Package const-oid 0.9.6 from crates.io using debcargo 2.7.6
  * drop patch relax-dep (arbitrary 1.2 is in Debian testing already)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 09 Jan 2025 15:57:31 -0500
