=== debian/control ===
Source: rust-const-oid
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.57) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-oid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-oid
Homepage: https://github.com/RustCrypto/formats/tree/master/const-oid
X-Cargo-Crate: const-oid
Rules-Requires-Root: no

Package: librust-const-oid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.2-~~),
 librust-arbitrary-1+derive-dev (>= 1.2-~~)
Provides:
 librust-const-oid+arbitrary-dev (= ${binary:Version}),
 librust-const-oid+db-dev (= ${binary:Version}),
 librust-const-oid+default-dev (= ${binary:Version}),
 librust-const-oid+std-dev (= ${binary:Version}),
 librust-const-oid-0-dev (= ${binary:Version}),
 librust-const-oid-0+arbitrary-dev (= ${binary:Version}),
 librust-const-oid-0+db-dev (= ${binary:Version}),
 librust-const-oid-0+default-dev (= ${binary:Version}),
 librust-const-oid-0+std-dev (= ${binary:Version}),
 librust-const-oid-0.9-dev (= ${binary:Version}),
 librust-const-oid-0.9+arbitrary-dev (= ${binary:Version}),
 librust-const-oid-0.9+db-dev (= ${binary:Version}),
 librust-const-oid-0.9+default-dev (= ${binary:Version}),
 librust-const-oid-0.9+std-dev (= ${binary:Version}),
 librust-const-oid-0.9.6-dev (= ${binary:Version}),
 librust-const-oid-0.9.6+arbitrary-dev (= ${binary:Version}),
 librust-const-oid-0.9.6+db-dev (= ${binary:Version}),
 librust-const-oid-0.9.6+default-dev (= ${binary:Version}),
 librust-const-oid-0.9.6+std-dev (= ${binary:Version})
Description: Const implementation of Object Identifier (OID) standard - Rust source code
 embedded) support
 .
 Source code for Debianized Rust crate "const-oid"
