=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test const-oid 0.9.6 --all-targets --all-features
Features: test-name=rust-const-oid:@
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-oid 0.9.6 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-const-oid-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-oid 0.9.6 --all-targets --no-default-features --features db
Features: test-name=librust-const-oid-dev:db
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-oid 0.9.6 --all-targets
Features: test-name=librust-const-oid-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-oid 0.9.6 --all-targets --no-default-features --features std
Features: test-name=librust-const-oid-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-oid 0.9.6 --all-targets --no-default-features
Features: test-name=librust-const-oid-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
