=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/const-oid-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/const-oid .*/crates/const-oid/@ANY_VERSION@/download
